<ion-content class="noscroll">
    <ion-searchbar (click)="GoSearch()" class="search" placeholder="Where to?"></ion-searchbar>
<div #mapElement class="map">
</div>
<div class="jobs">


<img  [routerLink]="['/categories-job']" class="picsbtw"src="assets/card-car.svg">
<img  class="picbtw" src="assets/card-rideshare.svg">
<img class="picsbtw1" src="assets/card-bus.svg">
<ion-button class="option" color="light"><ion-icon name="options"></ion-icon></ion-button>
<ion-button class="locate" color="light"><ion-icon name="locate"></ion-icon></ion-button>

</div>

<div class="footerbar"  (click)="GoNearby()">
  <h4>Nearby</h4>
  <h5>Places, Transfer document, Food, Love..</h5>
  <ion-icon name="arrow-up"></ion-icon>
 </div>
</ion-content>

